<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PriceBookItem extends Model
{
    protected $guarded = ['id'];
    public function priceBook() { return $this->belongsTo(PriceBook::class); }
    public function product() { return $this->belongsTo(Product::class); }
}
